Name=fcl-web
Version=2.6.2
Checksum=1361849503
CPU=arm
OS=linux
SourcePath=/build/src/fpcbuild-2.6.2/fpcsrc/packages/fcl-web/
FPMakeOptions=--localunitdir=../.. --globalunitdir=.. --os=linux --cpu=arm -o -o -o -o -o -o -o -o -o -o -o -o -o --compiler=/build/src/fpcbuild-2.6.2/fpcsrc/compiler/ppcarm -o -o
Depends=rtl,fcl-base,fcl-db,fcl-xml,fcl-json,fcl-net,fcl-process,fastcgi|1361849390,httpd22
NeedLibC=N
FPMakeAddIn=N
